Bug 114229 - lm_sensors needs to be upgraded
Summary: lm_sensors needs to be upgraded
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-24 20:24 UTC by Nicolas Mailhot
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 16:10:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2004-01-24 20:24:09 UTC
As stated on

http://secure.netroedge.com/~lm78/

2.6.1 users should upgrade to 2.8.3

Rawhide kernel is at 2.6.2-rc1 now

Comment 1 Phil Knirsch 2004-01-29 15:18:30 UTC
The userland package is already at 2.8.2 and an update for 2.8.3 is
planed for today.

Kernel is a different matter, so i'm reassigning this bug to kernel.

Thanks,

Read ya, Phil

Comment 2 Nicolas Mailhot 2004-01-29 16:08:49 UTC
Well in fact the kernel should already be ok.
What was not ok was the kernel was too new for the version of sensors
in rawhide

Comment 3 Nicolas Mailhot 2004-01-29 16:10:19 UTC
I'll close this one as soon as the updated sensors package hits public
rawhide mirrors


Note You need to log in before you can comment on or make changes to this bug.